﻿body{
    font-family:Helvetica,
    Pingfang SC,Microsoft YaHei,STHeiti,Verdana,Arial,Tahoma,sans-serif;
    color:#595961;
    font-size:14px;
    min-width:1300px;
    -webkit-font-smoothing:antialiased;
    
}
h1, h2, h3, h4, h5, h6, form, div, p, i, img, ul, li, ol, table, tr, td,th, fieldset, label, legend,button,input { margin:0;padding:0;}
li{list-style:none;}
em{font-style: normal;}
a img{border:none;}
/*a:link{text-decoration:none;color:#07519A;}*/
/*a:visited{text-decoration:none;color:#07519A;}*/
a:active,a:hover{text-decoration:none;}
.clearfix{ content: ""; display: block; overflow: hidden; clear: both;}
.fl{ float: left;}
.fr{ float: right;}
.w1200{ width: 1300px; margin: 0 auto;}
.w1180{width: 1180px;margin:0 auto;}
.w125{ width: 125px !important;}
.title_2{text-align: center;}
.title_2 p{font-size: 40px;color:#202020;}
.title_2 span{display: block;font-size: 16px;color:#646464;margin-top: 15px;}
.title_2{font-size:38px; center bottom no-repeat;text-align: center;padding-bottom: 40px;padding-top: 50px;}

.title_1 p{border-bottom: 1px solid #aaa;height: 30px;text-align: center;padding-top: 85px;}
.title_1 p strong{background: #fff;padding: 0 40px;line-height: 50px;color: #3a3a3a;font-size: 38px;}
.title_1 span{display: block;font-size: 22px;color:#717171;margin-top: 40px;text-align: center;}

.shop_title{text-align: center;overflow:hidden;margin-top: 77px;}
.shop_title p{font-size: 36px;color:#242424;}
.shop_title span{display: block;font-size: 16px;color: #7d7d7d;margin-top:12px;}

#s_nav{height: 48px;background: #f6f6f6;border-top:1px solid #e9e9e9; z-index: 999;}
#s_nav a{float:left;line-height: 46px;margin-right: 40px;width: 59px;display: block;text-align: center;color:#252525;font-size: 18px;}
#s_nav a:hover,#s_nav a.on{border-bottom:2px solid #fa865a;}

.floor_2{height: auto;overflow: hidden;}
.floor_2 .box_2{height: 451px;background: url(../images/fl2_01.png) center top no-repeat;margin-top: 30px;}
.floor_2 .box_2 .fr{width: 592px;}
.floor_2 .box_2 .fr i{display: block;width:48px;height: 3px;background: url(../images/fl2_02.png) center top no-repeat;margin-top: 70px;}
.floor_2 .box_2 .fr p{font-size:16px;color:#4e4e4e;line-height: 30px;margin-top: 30px;}
.floor_2 .box_2 .fr p strong{color:#242424}
.floor_2 .box_2 .fr em{font-weight: bold;color:#242424;display: block;font-size:16px;margin-top: 48px;}

.text_1{height: auto;overflow: hidden;padding-top: 35px;margin-bottom: 35px;}
.text_1 .title_1 span{margin-bottom: 52px;}
.text_1 .p_1{font-size:30px;color:#202020;margin:0 auto;width: 410px;}
.text_1 .p_1 img{float:left;margin-right: 12px;}
.text_1 ul{margin-top: 39px;margin-left: 50px;}
.text_1 ul li{width: 500px;height: 190px;float:left;background: #00d2c8;border-radius: 8px;margin-left: 26px;position: relative;}
.text_1 ul li:last-child{background: #40525e;}
.text_1 ul li span{display: block;font-size:24px;color:#fff;margin-bottom: 20px;margin-top: 30px;margin-left: 60px;text-align: left;}
.text_1 ul li p{font-size:16px;color:#fff;margin-bottom: 10px;margin-left: 60px;text-align: left;}
.text_1 ul li a{width: 154px;height: 45px;text-align: center;font-size:20px;color:#40525e;background: #fff;line-height: 45px;display: block;position: absolute;bottom:28px;right:26px;border-radius: 6px;}
.text_1 ul li:last-child a{color:#01b9b0;}

/* 首页 */
.banner{ height:550px;background: url(../images/banner3.jpg) center top no-repeat; clear: both; position: relative;}

.title{padding-top: 50px;}
.moudlebox{text-align: center;}
.moudlebox .title h2{ font-size: 38px; color: #3e3a39; font-weight: normal;}
.moudlebox .title p{ margin-top: 20px;}
.moudlebox .title p span{ margin-right: 12px;}
.productintroduce{overflow: hidden;margin-top: 56px;}
.productintroduce li{width: 257px;height: 222px;float:left;margin-right: 57px;border-radius: 30px;}
.productintroduce li:last-child{margin-right: 0;}
.productintroduce li p{width: 257px;height: 94px;font-size: 24px; line-height: 94px;color:#fff;text-align:center;border-top-left-radius:20px;border-top-right-radius:20px;}
.productintroduce li p em{font-size: 36px; }
.productintroduce li span{font-size: 14px;color: #333333;line-height: 24px; display: block;width: 235px;height:97px;padding:30px 10px 0; border:1px solid #dfdfdf;border-top:none;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.productintroduce li .noo_1{background:#62cf38;}
.productintroduce li .noo_2{background:#ffad00;}
.productintroduce li .noo_3{background:#379cee;}
.productintroduce li .noo_4{background:#ff6666;}

.floor_1{height: auto;overflow: hidden;padding-bottom: 77px;}
.floor_1 ul li{width:340px;height: 327px;background: #fff;float:left;box-shadow: 0px 0px 20px 0px rgba(0,0,0,.2);margin-right: 50px;margin-top:57px;margin-bottom: 57px;padding-top: 43px;}
.floor_1 ul li:first-child{margin-left: 90px;}
.floor_1 ul li:last-child{margin-right: 0;}
.floor_1 ul li span{display: block;font-size: 24px;color:#38ab7f;text-align: center;background: url(../images/fl1_bg.png) center center no-repeat;}
.floor_1 ul li p{font-size: 24px;text-align: center;margin:18px auto 25px;}
.floor_1 ul li img{margin-left: 44px;float:left;margin-right: 16px;}
.floor_1 ul li em{display: block;font-size: 16px;width: 173px;margin-bottom: 44px;}
.floor_1 ul li:first-child em:first-child,.floor_1 ul li:nth-child(3) em:first-child{margin-top: 16px;}
.floor_1 ul li:nth-child(2) em:first-child{margin-top: 5px;margin-bottom: 34px;}
.floor_1 a{clear: both;display: block;width: 381px;height: 80px;background: url(../images/btn_1.png) center center no-repeat;font-size: 26px;text-align: center;line-height: 80px;color:#fff;margin: 0 auto;}


.floor_3{overflow: hidden;}
.floor_3 ul{overflow: hidden;width: 1000px;margin: 60px auto 90px}
.floor_3 ul li{float: left;width: 320px;margin-right: 20px;}
.floor_3 ul li:last-child{margin-right: 0;}
.floor_3 ul li p{height: 180px;text-align: center;color: #fff;overflow: hidden;}
.floor_3 ul li p em{display: block;font-size: 28px;margin-top: 120px;}
.floor_3 ul li span{display: block;font-size: 16px;color: #7d7d7d;line-height: 26px;margin-top: 28px;}
.floor_3 ul li:nth-child(1) p{background: url(../images/03_1.png) center 25px no-repeat; background-color:#01aff8;}
.floor_3 ul li:nth-child(2) p{background: url(../images/03_2.png) center 25px no-repeat; background-color:#00d2c7;}
.floor_3 ul li:nth-child(3) p{background: url(../images/03_3.png) center 25px no-repeat; background-color:#61cf38;}

.floor_4{height: 554px;overflow: hidden; background: #f8f8f8;}
.floor_4 .shop_img{overflow: hidden;width: 1000px; margin: 70px auto 0;}

.floor_5{overflow: hidden;}
.floor_5 ul{overflow: hidden;margin-top: 60px;}
.floor_5 ul li{float: left;width: 384px;margin-right: 24px;}
.floor_5 ul li:last-child{margin-right: 0;}
.floor_5 ul li p{font-size: 18px;color: #242424;text-align: center;margin-top:32px;}
.floor_5 ul li span{display: block; font-size: 14px;color: #7d7d7d;line-height: 22px;margin-top: 16px}
.floor_5 .shop_link{width: 250px;height: 60px;margin:60px auto 83px;}
.floor_5 .shop_link a{display: block;height: 60px;height: 60px;line-height: 60px; font-size:26px;color: #fff;background: #00d2c8;border-radius: 30px;text-align:center;}

.mall-configuration{ margin-top: 20px; background: #f8f8f8;}
.mall-info{ margin-top: 42px;}
.mall-info li{ width: 172px; height: 248px; border: 1px solid #dcdcdc; border-radius: 10px; background: #fff; float: left; margin-right: 20px;margin-left:22px; margin-bottom: 27px; cursor: pointer; transition: 0.5s all; -moz-transition: 0.5s all; -webkit-transition: 0.5s all;}
/*.mall-info li:nth-child(6n){ margin-right: 0;}*/
.mall-info li:hover{ background: #00d2c8;}
.mall-info li:hover i,.mall-info li:hover h4,.mall-info li:hover p{ color: #fff;}
.mall-info li > span{ height:80px; display: inline-block; margin-top: 54px; text-align: center;}
.mall-info li i{ font-size: 48px; color: #00d2c8; transition: 0.5s all; -moz-transition: 0.5s all; -webkit-transition: 0.5s all;}
.mall-info li h4{ font-size: 18px; font-weight: normal; margin-bottom: 15px; color: #000; transition: 0.5s all; -moz-transition: 0.5s all; -webkit-transition: 0.5s all;}
.mall-info li p{ font-size: 14px; line-height: 20px; transition: 0.5s all; -moz-transition: 0.5s all; -webkit-transition: 0.5s all;}
.mall-configuration .link{ text-align: center; margin-top: 25px; padding-bottom: 70px;}
.mall-configuration .link a,.case .link a{ width: 236px; height: 60px; line-height: 60px; display: inline-block; color: #fff; background: #E44545;  font-size: 20px; border-radius: 30px;}
.mall-configuration .link a:hover,.case .link a:hover{ opacity: 0.8; filter: alpha(opacity=80);}


.case{ margin-top: 85px;}
.case-list{ margin-top: 60px;}
.case-list li{ width: 270px; margin-right: 40px; float: left;margin-bottom: 50px;}
.case-list li:last-child{ margin-right: 0;}
.case-list li.yellow .pic{ background: #ffad00;}
.case-list li.warmblue .pic{ background: #00d2c8;}
.case-list li.green .pic{ background: #62cf38;}
.case-list li.blue{ margin-right: 0;}
.case-list li.blue .pic{ background: #379cee;}
.case-list li .pic{ width: 270px; height: 270px; border-radius: 10px; overflow: hidden; position: relative;}
.case-list li .pic span,.case-list li .pic em{ width: 163px; height: 163px; display: block; border-radius: 50%; margin: 53px; overflow: hidden; position: absolute; left: 0; top: 0;  transition: 0.5s all; -moz-transition: 0.5s all; -weikit-transition: 0.5s all;}
.case-list li .pic em{ opacity: 0; filter: alpha(opacity=0); transform: rotateY(180deg); -moz-transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.case-list li .pic:hover span{ transform: rotateY(180deg); -moz-transform: rotateY(180deg); -webkit-transform: rotateY(180deg); opacity: 0; filter: alpha(opacity=0);}
.case-list li .pic:hover em{ transform: rotateY(0); -moz-transform: rotateY(0); -webkit-transform: rotateY(0); opacity: 1; filter: alpha(opacity=100);}
.case-list li .text{ margin-top: 20px; line-height: 20px; text-align: left; padding-left: 60px;}
.case .link{ margin-top: 45px; padding-bottom: 70px;}

.action-moudle{ margin-top: 40px;}
.action-list{ margin-top: 70px;}
#demo_02{margin-top: 50px;position: relative;overflow: hidden;}
.action-list > li{ width: 370px; height: 534px; border: 1px solid #dcdcdc; float: left;margin-right: 42px;}
.action-list > li:last-child{margin-right: 0;}
.action-list > li h3{ height: 86px; line-height: 86px; padding-top: 74px; font-size: 26px; color: #fff; position: relative;}
.action-list > li h3:before{ position: absolute; top: 15px; font-size: 48px; text-align: center; display: block; width: 100%;}
.action-list > li.blue h3,.recomm-moudle > li.blue h3{ background: #00d2c8;}
.action-list > li.blue h3:before{ content: "\e60e"; font-family:"iconfont";}
/*.action-list > li.red{ margin: 0 42px;}*/
.action-list > li.red h3,.recomm-moudle > li.red h3{ background: #ff6666;}
.action-list > li.red h3:before{ content: "\e60d"; font-family:"iconfont";}
.action-list > li.orange h3,.recomm-moudle > li.orange h3{ background: #ff9966;}
.action-list > li.orange h3:before{ content: "\e60c"; font-family:"iconfont";}
.action-list > li.green h3,.recomm-moudle > li.green h3{ background: #62cf38;}
.action-list > li.green h3:before{ content: "\e60c"; font-family:"iconfont";}
.action-list .action-info{ padding: 25px;}
.action-list .action-info .summarize{ min-height: 125px; padding-top: 30px; text-align: left; font-size: 16px; line-height: 24px;}
.action-info-list{ min-height: 90px; padding: 5px 0;}
.action-info-list .li{ min-width: 80px; line-height: 30px; float: left; text-align: left; color: #8d8d8d; padding-left: 20px; position:relative;}
.action-info-list .li:before{ content: "\e610"; font-family: "iconfont"; position: absolute; left: 0; font-size: 14px;}
.blue .action-info-list .li:before{ color: #00d2c8;}
.red .action-info-list .li:before{ color: #ff6666;}
.orange .action-info-list .li:before{ color: #ff9966;}
.green .action-info-list .li:before{ color: #62cf38;}
.action-list .action-info .link a{ width: 98px; height: 28px; margin-top: 30px; line-height: 28px; display: inline-block;}
.action-list .blue .action-info .link a{ border: 1px solid #00d2c8; color: #00d2c8;}
.action-list .blue .action-info .link a:hover{ background: #00d2c8; color: #fff;}
.action-list .red .action-info .link a{ border: 1px solid #ff6666; color: #ff6666;}
.action-list .red .action-info .link a:hover{ background: #ff6666; color: #fff;}
.action-list .orange .action-info .link a{ border: 1px solid #ff9966; color: #ff9966;}
.action-list .orange .action-info .link a:hover{ background: #ff9966; color: #fff;}
.action-list .green .action-info .link a{ border: 1px solid #62cf38; color: #62cf38;}
.action-list .green .action-info .link a:hover{ background: #62cf38; color: #fff;}



.callb .fcallb{height: 40px;}
.callb .fcallb .width{background: none;padding-top: 10px;}
.callb .fcallb .width span{display: inline-block;color:#fff;font-size:20px;margin-left: 110px;}
